/****** Browser Resets ******/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***** Clearfix ******/
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/**** visually hidden ****/
.visually-hidden {
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 	
}

/****** Font Declarations ******/
@font-face {
	font-family: 'Corbel';
	src:url('../fonts/corbel.woff2') format('woff2'),
		url('../fonts/corbel.woff') format('woff'), 
		url('../fonts/corbel.ttf') format('truetype');
}

@font-face {
	font-family: 'Corbel Bold';
	src:url('../fonts/corbelb.woff2') format('woff2'),
		url('../fonts/corbelb.woff') format('woff'), 
		url('../fonts/corbelb.ttf') format('truetype');
}

@font-face {
	font-family: 'Corbel Italic';
	src:url('../fonts/corbeli.woff2') format('woff2'),
		url('../fonts/corbeli.woff') format('woff'), 
		url('../fonts/corbeli.ttf') format('truetype');
}

@font-face {
	font-family: 'Corbel Bold Italic';
	src:url('../fonts/corbelz.woff2') format('woff2'),
		url('../fonts/corbelz.woff') format('woff'), 
		url('../fonts/corbelz.ttf') format('truetype');
}

@font-face {
	font-family: 'Calibri';
	src:url('../fonts/calibri.woff2') format('woff2'),
		url('../fonts/calibri.woff') format('woff'), 
		url('../fonts/calibri.ttf') format('truetype');
}

@font-face {
	font-family: 'Calibri Bold';
	src:url('../fonts/calibrib.woff2') format('woff2'),
		url('../fonts/calibrib.woff') format('woff'), 
		url('../fonts/calibrib.ttf') format('truetype');
}

@font-face {
	font-family: 'Calibri Italic';
	src:url('../fonts/calibrii.woff2') format('woff2'),
		url('../fonts/calibrii.woff') format('woff'), 
		url('../fonts/calibrii.ttf') format('truetype');
}

@font-face {
	font-family: 'Calibri Bold Italic';
	src:url('../fonts/calibriz.woff2') format('woff2'),
		url('../fonts/calibriz.woff') format('woff'), 
		url('../fonts/calibriz.ttf') format('truetype');
}
/******** In Sync Styles *********/

body {
	color: #02718f;
	font-family: 'Calibri';
	font-size: 16px;
	background-color: #f4f4f4;
}

h1 {
	color: #007697;
	font-size:2.6em;
	font-family: 'Corbel Bold Italic';
	text-shadow: 5px 5px 25px #fff;
	line-height: 1.2em;
}

h2 {
	font-size: 2.4em;
	/*line-height: 1.7em;*/
	padding-top: .35em;
	padding-bottom: .35em;
	background-color: #e4f8f2;
	/*background: url('../img/banner2.jpg') center center no-repeat;*/
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 80px;
	margin-bottom: 20px;
	text-align: center;
}

h2.subhead {
	margin: 0 0 10px;
}

h3 {
	font-size: 1.4em;
	margin: 5px 0 10px;
	font-family: 'Corbel Bold Italic';

}

article {
	position: relative;
}

p.inset {
	font-family: 'Calibri Italic';
	color: #007697;
	margin: 1em auto 1.7em;
	text-align: center;
	font-size: 1.4em;
	line-height: 1.4em;
	padding: .8em 0;
}

#home p.inset {
	max-width: 840px;
}

p.inset span.bold {
	font-weight: bold;
	font-size: 1.2em;
}

p {
	padding-bottom: .8em;
	font-size: 1.2em;
	line-height: 1.4em;
}

a {
	text-decoration: none;
	color: #007697;
}

article a {
	border-bottom: dotted 1px #007697;
}

article a:hover,
article a:focus,
article a:active {
	border-bottom: solid 1px #007697;
}

i {
	font-style: italic;
}

ul {
	margin-left: 20px;
}


blockquote {
	background: url('../img/quotes.gif') 0 22px no-repeat;
	padding: 20px 0 20px 40px;
}

blockquote p {
	font-size: 1.15em;
	line-height: 1.2em;	
}

strong {
	font-weight: bold;
	text-decoration: underline;
}


img {
	max-width: 100%;
}

.clear {
	clear:both;
}

.center {
	text-align: center;
}

.box {
	background: url('../img/box-right.gif') bottom right no-repeat;
	padding-bottom: 10px;
}

.box h2 {
	margin-top: 0;
	margin-bottom: 15px;
}

.box p {
	margin-right: 12px;
}

.author {
	font-size: 1.1em;
	padding-left: .7em;
	text-indent: -.7em;
}

h2.article-heading {
	line-height: 1.3em;
}

span.article-title {
	text-transform: uppercase;
}

.article-subtitle {
	font-size: 1em;
}

.article-credits {
	font-size: .7em;
}

#contact p {
	font-size: 1.4em;
}
 label {
	font-size: 1.2em;
 }

.warning {
	color: #ff0000;
	font-size: .9em;
}

label span.warning {
	font-size: .8em;
}

.align-left {
	float: left;
	margin: 15px 15px 15px 0;
}

.align-right {
	float: right;
	margin: 15px 0 15px 15px;
}

.formbox, textarea {
	font-family: "Times New Roman", serif;
	font-size: 1em;
}

.formbox {
	width: 18em;
}

input#send {
	font-size: 1em;
	padding: 7px 15px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	color:#02718f;
		-webkit-box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.4);
			box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.4);
}

h1#slogan {
	margin-left: 140px;
	padding-top: 50px;
}

#wrapper {
	margin: 0 auto;
	width: 1040px;
	background-color: #fff;
	background-image: url('../img/InSync-header-1200.jpg'), url('../img/InSync-footer-1200.jpg');
	background-position: top left, bottom center;
	background-repeat: no-repeat, no-repeat;
	padding:0 80px;
	-webkit-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.4);
			box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.4);
}

header {
	background: url('../img/InSync-Brain-Training-logo.png') 0px 30px no-repeat;
	min-height: 200px;
}

/* NAVIGATION*/

nav {
	float: right;
	margin-top: 2em;
	font-size: 1.45em;
	white-space: nowrap;
}

nav ul li, footer ul li {
	position: relative;
	float:left;
	padding: 0 15px;
	border-right: 2px solid #02718f;
}

nav ul li:last-child, footer ul li:last-child, footer ul li ul li, footer ul li ul {
	border-right: none;
}

nav ul li a:hover, footer ul li a:hover {
	color: #72b84c;
}

nav ul li ul, footer ul li ul {
	position: absolute;
}

footer ul li ul {
	bottom: 10px;
}

nav ul li ul li, nav ul li ul li:last-child, footer ul li ul li {
	visibility: hidden;
	border-top: 1px solid #e4f8f2;
		border-left: 1px solid #e4f8f2;
	border-bottom: 1px solid #bfd9e0;
		border-right: 1px solid #c7dee4;
	padding: 10px 15px 10px 15px;
	margin-left: -15px;
	margin-top: 5px;
	width: 100%;
	background-color:#effdf9;/* #e4f8f2;*/
	-webkit-transition: all .2s;
	  -moz-transition: all .2s ease;
	    -o-transition: all .2s ease;
          transition: all .2s ease;
	z-index: 58;
	  -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5); 
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5);
}

nav ul li:hover ul li, footer ul li:hover ul li {
	visibility: visible;
}

nav label {
	position: absolute;
	top: -2px;
	right: 4px;
}

nav ul li.has-child label img {
	max-width: 16px;
}

.has-child {
	padding-right: 25px;
}

.show-menu {
	display:none;
}

/*Hide checkbox*/
nav input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
nav input[type=checkbox]:checked ~ #menu{
    display: block;
}


footer ul {
	display: table;
	margin: 20px auto;
	white-space: nowrap;
}

footer ul li {
	position: relative;
	float: left;
	padding: 0 6px;
	border-right: 2px solid #02718f;
}

footer ul li ul {
	margin-top: 0px;
}

/****  Achieve Peak Performance UL on home page ****/

div#home-collage-content {
	position: relative;
}

#home article div#home-list {
	position: relative;
	margin-left: 540px;
	width: 490px;
	margin-right: 10px;
	background: url('../img/box-right.gif') bottom right no-repeat;
	padding-bottom: 25px;
	margin-bottom: 30px;
}

#home-list ul {
	margin-left: 30px;
}

#home article ul li, article ul li {
	font-size: 1.3em;
	padding-top: .5em;
	padding-bottom: .5em;
	/*line-height: 2em;*/
	list-style-type: circle;
}

#home article ul li:nth-child(1) {
	margin-left: 55px;
}

#home article ul li:nth-child(2) {
	margin-left: 91px;
}

#home article ul li:nth-child(3) {
	margin-left: 116px;
}

#home article ul li:nth-child(4) {
	margin-left: 132px;
}

#home article ul li:nth-child(5) {
	margin-left: 143px;
}

#home article ul li:nth-child(6) {
	margin-left: 150px;
}

/**** end Achieve Peak Performance UL ****/

/**** Other Home Page Specific Styling ****/

#home-page-collage {
	position: absolute;
	top: 30px;
	left: 0;
	max-width: 650px;
}

#home-benefits {
	width: 330px;
	position: relative;
	margin-left: 700px;
	
}
#home-benefits p {
	font-size: 1.15em;
	line-height: 1.3em;
}

#thriving {
	width: 330px;
	float: right;
	margin: 40px 10px 20px 70px;
}

blockquote#home-1 {
	margin-top: 10px;
	width: 560px;

}

/**** End Home Page Specific Styling ****/

#IM #benefits {
	width: 24em;
	float:right;
	margin-left: 40px;
}

#IM #benefits h2 {
	margin-top: 10px;
	margin-bottom: 15px;
}

#IM #benefits ul {
	margin-bottom: 10px;
}

#IM #teams figure,  {
	max-width: 57.69%;
	float: left;
	margin-bottom: 10px;
}

#IM #teams img {
	max-width: 100%;
}

#IM #teams ul {
	width: 30.5%;
	float: right;
	margin-bottom: 10px;
}

#Heartmath ul {
	margin-top: -10px;
	margin-bottom: 8px;
	padding-left: 30px;
	font-size: .9em;
}

#ps-benefits {
	width: 100%;
	max-width: 550px;
	margin-right: 30px;
}

#ps-benefits p {
	font-size: 1em;
}

article#surviving-thriving h3 {
	text-align: center;
}

article#surviving-thriving h4 {
	font-size: 1.3em;
	font-weight: bold;
	margin-top: .6em;
	margin-bottom: .4em;
}

article#surviving-thriving aside {
	color: #087d36;
	padding: 1.4em;
	border: 1px solid #7db8c8;
	width: 45%;
	font-size: 1.1em;
	line-height: 1.4em;
}

article#surviving-thriving aside.sidebar-right {
	float: right;
	margin: .5em 0 1em 1em;
}

article#surviving-thriving aside.sidebar-left {
	float: left;
	margin: .5em 1em 1em 0;
}

article#surviving-thriving hr {
	color: #02718f;
	width: 80%;
	margin-top: .6em;
	margin-bottom: 1.2em;
}

article#surviving-thriving footer {
	font-family: calibri, sans-serif;
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: normal;
}

iframe {
	float: left;
	margin: 0 20px 10px 0;
}

#IM-videos .container {
	max-width: 950px;
	margin: 0 auto;
}

#IM-videos .container h3 {
	margin: 2.4em 0 .8em;
	line-height:1.2em;
}

#IM-videos .videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
	margin-bottom: 5em;
}

#IM-videos iframe {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


footer {
	clear: both;
	font-family: "Corbel Bold";
	padding: 40px;
}

footer p {
	clear: both;
	text-align: center;
}



@media screen and (max-width: 1149px) {
	#wrapper {
		width: 90%;
		padding: 0 5%;
		}
	
	#home-page-collage {
		max-width: 60%;
		}
	#home-benefits {
		width:35%;
		margin-left: 65%;
	}

	#thriving {
		width: 35%;
		margin-right: 0;
	}

	blockquote#home-1 {
	width: 55%;
	}

}

@media screen and (max-width: 1160px) {
	h1 {
		font-size: 2.4em;
	}
}

@media screen and (max-width: 1139px) {
	h1 {
		font-size: 2.4em;
	}

	h2 {
		font-size: 2em;
	}

	nav {
		margin-top: 52px;
		font-size: 1.3em;
	}

	#home article div#home-list {
		width: 50%;
		margin-left: 50%;
	}

	#home article ul li, article ul li {
		font-size: 1.2em;
	}

	
	#home-benefits {
	width: 35%;
	}

}



@media screen and (max-width: 1070px) {
	h1#slogan {
		margin-left: 0px;
		padding-top: 215px;
	}

	
	.show-menu {
		display:block;
		width: 50px;
		position: absolute;
		top: 10px;
		right: 10px;
		background: none;
		z-index: 900;
	}
	
	.show-menu img {
		width: 50px;
		height: auto;
	}

	nav ul {
		position: absolute;
		top: 53px;
		right: 11px;
		display: none;
		z-index: 999;
	}

	nav ul li, nav ul li:last-child {
		float: none;
		background-color:#effdf9;
		padding: 8px 0;
		margin-bottom: 4px;
		border-top: 1px solid #e4f8f2;
			border-left: 1px solid #e4f8f2;
		border-bottom: 1px solid #bfd9e0;
			border-right: 1px solid #c7dee4;
		font-size: 1.3em;
		width: 100%;
	}

	nav ul li a {
		padding: 15px 15px;
	}

	label.sub-menu {
		display: none;
	}

	.has-child {
		padding-right: 0;
	}

	nav ul li ul {
		display:block;
		position: relative;
		top: 0;
		right: 0;
	}

	nav ul li ul li, nav ul li ul li:last-child {
		visibility: visible;
		font-size: .85em;
		background: none;
		border:none;
	}


}

@media screen and (max-width: 1029px) {
	blockquote#home-1 {
	width: 55%;
	margin-top: -20px;
	}
}


@media screen and (max-width: 1009px) {
		h2 {
			font-size: 1.8em;
		}

		#home article ul li, article ul li {
		font-size: 1.1em;
		}

		#home article ul li:nth-child(1) {
			margin-left: 30px;
		}

		#home article ul li:nth-child(2) {
			margin-left: 65px;
		}

		#home article ul li:nth-child(3) {
			margin-left: 89px;
		}

		#home article ul li:nth-child(4) {
			margin-left: 104px;
		}

		#home article ul li:nth-child(5) {
			margin-left: 114px;
		}

		#home article ul li:nth-child(6) {
			margin-left: 120px;
		}

		blockquote#home-1 {
		margin-top: -50px;
		}

		#IM #teams ul {
			width: 100%;
			float: none;
		}

}


@media screen and (max-width: 990px) {

		blockquote#home-1 {
		margin-top: -80px;
		}

		article#surviving-thriving aside.sidebar-right, article#surviving-thriving aside.sidebar-left {
		clear: both;
		width: 90%;
		margin: 1em auto;
		}
}

@media screen and (max-width: 890px) {
		p.inset {
			margin: 1em auto 1em;
		}

		blockquote#home-1, blockquote {
		margin: 0px auto;
		width: 80%;
		}

		.videoWrapper {
			position: relative;
			padding-bottom: 56.25%; /* 16:9 */ 
			padding-top: 25px;
			height: 0;
		}
		.videoWrapper iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		#home article div#home-list, #home-benefits, #thriving {
			width: 90%;
			font-size: 1.3em;
		}

		#home article div#home-list {
			margin: 0 auto 30px;
		}

		#home-benefits, #thriving {
			margin: 30px auto;
			font-size: 1.15em;
			line-height: 1.3em;
		}

		#thriving {
			float: none;
		}

		#home article ul li:nth-child(1) {
			margin-left: 0px;
		}

		#home article ul li:nth-child(2) {
			margin-left: 0px;
		}

		#home article ul li:nth-child(3) {
			margin-left: 0px;
		}

		#home article ul li:nth-child(4) {
			margin-left: 0px;
		}

		#home article ul li:nth-child(5) {
			margin-left: 0px;
		}

		#home article ul li:nth-child(6) {
			margin-left: 0px;
		}
		#home-page-collage {
			max-width: 90%;
			position: static;
			display: block;
			margin: 0 auto;
			
		}

		h2 {
			font-size: 2.3em;
		}

}

@media screen and (max-width: 760px) {
		h1 {
			font-size: 1.8em;
		}

		h2 {
			font-size: 1.7em;
		}

		.formbox, .recaptchatable {
			max-width: 92%;
		}

		textarea {
			max-width: 95%;
		}
}  

@media screen and (max-width: 582px) {

		#IM #benefits {
			float: none;
			width: 90%;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 20px;
		}

}